Package org.gradle.tooling.events.work

## Interface WorkItemFinishEvent

- All Superinterfaces:
    `FinishEvent`, `ProgressEvent`, `WorkItemProgressEvent`

      public interface WorkItemFinishEvent
      extends WorkItemProgressEvent, FinishEvent

  An event that informs about a work item having finished its execution.
  Since:
    5.1

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.FinishEvent

      `getResult`

    - ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

      `getDisplayName, getEventTime`

    - ### Methods inherited from interface org.gradle.tooling.events.work.WorkItemProgressEvent

      `getDescriptor`